    html , body{
        overflow-x: hidden;
        margin: 0;
        font-family: DroidKufi;
    }
    @font-face {
        font-family: DroidKufi;
        src: url('../fonts/DroidKufi-Bold.ttf');
        }
    @font-face {
        font-family: DroidKufi;
        src: url('../fonts/DroidKufi-Regular.ttf');
    }
    @font-face {
        font-family: HacenTunisia;
        src: url('../fonts/HacenTunisiaBold.ttf');
        }
    @font-face {
        font-family: HacenTunisia;
        src: url('../fonts/HacenTunisia.ttf');
    }
    /* CrimesTabs */ 
   
    .flex_container{
        display: flex;
        justify-content: space-between ;
        align-items: center;
        flex-direction: row-reverse;
    }
    .judge_btn{
        background-color: #d8d8d8;
        color: #747474;
        font-size: 17px;
        font-weight: 700;
        border: transparent;
        width: 100%;
        height: 40px;
        border: 1px solid #a4a4a4;
    }
    .judge_btn:hover {
        background-color: #c30000;
        color: #fcf4f4;
    }
    .active5{
        background-color: #c30000;
        color: #fcf4f4;
    }
    .m-t{
        margin-top: 30px;
    }
    .allsection-creimes{
        margin-top: -25px;
    }
    .judge_btn:focus {
        outline: transparent;
    }
    .Discription1{
        float: right;
        width: 50%;
    }
    .Discription2{
        float: left;
        width: 50%;
    }
    .allSection{
        overflow: hidden;
        background-color: #efefef;
    }
    .chartjustice{
        align-items: baseline;
    }
    .hidden{
        display: none;
    }
    .placeholder{
        width: 50%;
        cursor: pointer;
    }
    .Governorates_content{
        border: 1px solid #d4d2d2;
        margin-top: 10px;
    }
    .content-pens{
        display: flex;
        align-items: center;
        flex-direction: row-reverse;
        cursor: pointer;
        margin-bottom: 5px;
    }
    .active1 {
        background-color: #d1d1d1;
    }
    .active1 .pin-icon{
        color: #ef2100;
        font-size: 27px;
    }
    .pin-icon{
        margin-right: 50px;
        margin-left: 10px;
        color: #a1a1a1;
        font-size: 30px;
    }
    .placeholder_text{
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 17px;
        font-weight: 800;
        color: #777777;
    }
    .Governorates_names{
        margin-top: 55px;
        text-align: center;
        padding-left: 0px;
    }
    .chartDiscription{
        display: flex;
        flex-direction: column;
        text-align: right;
        margin-top: 35px;
        list-style: none;
        padding-left: 0px;
    }
    .chart-pad{
        padding-right: 80px;
        padding-left: 80px;
    }
    .chrst-top{
        margin-top: 35px;
    }
    .chsrt {
        margin-top: 20px;
        height: 700px;
    }
    .number-head{
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
    }
    .nubers{
        color: #d60101;
        font-size: 50px ;
        font-weight: 700;
        padding-left: 12px;
    }
    .nubers2{
        color: #d60101;
        font-size: 50px;
        font-weight: 700;
        padding-left: 5px;
    }
    .nubersDicribiton{
        font-size: 14px;
        font-weight: 800;
        color: #707070;
        margin-top: -13px;
    }
    .number-thousand{
        font-size: 35px;
        color: #707070;
        font-weight: 900;
        display: flex;
        flex-direction: column;
        list-style: none;
    }
    .number-thousand_icon {
        font-size: 38px;
        color: #707070;
        font-weight: 900;
        display: flex;
        flex-direction: column;
        margin-top: 0px;
        list-style: none;
    }
    .number-thousand_li{
        margin-bottom: -13px;
            margin-top: -5px;
    }
    .chsrt {
        margin-top: 20px;
        height: 400px;
    }
    .percentChart{
        position: absolute;
        top: 53%;
        left: 44%;
        font-size: 19px;
        font-weight: 600;
    }
    .chsrt {
        margin-top: 20px;
        height: 400px;
    }
/* General classes */ 
    .top-50{
        margin-top: 50px;
    }

    .center{
        text-align: center;
    }
    .b-r{
        border-right: 1px solid #d4d2d2;
        background: #f9f9f9;
    }

	@media screen and (max-width: 767px) and (min-width: 480px) {
        .flex_container{
            flex-direction: column;
        }
        .chart-pad {
            padding-right: 30px;
            padding-left: 30px;
        }
        .active{
            background-color: #c30000;
            color: #fcf4f4;
        }
    }
    @media screen and (max-width: 480px) {
        .flex_container{
            flex-direction: column;
        }
        .active5{
            background-color: #c30000;
            color: #fcf4f4;
        }
        .chart-pad {
            padding-right: 20px;
            padding-left: 20px;
        }
        .Discription2 {
            display: none;
        }
        .nubers {
            font-size: 40px;
        }
        .number-thousand {
            font-size: 28px;
        }
        .nubersDicribiton {
            font-size: 13px;
            font-weight: 800;
            margin-top: -10px;
        }
        .Discription1 {
            float: none;
            width: 100%;
        }
        .chrst-top {
            margin-top: 0;
        }
        .m-t{
            margin-top: 0px;
        }

    }